apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  namespace: photoprism
  name: ingressroute
spec:
  entryPoints:
    - websecure
  routes:
    - kind: Rule
      match: Host(`photos.t00n.de`)
      middlewares:
        - name: localipfilter
          namespace: kube-system
      services:
        - kind: Service
          name: photoprism
          port: 2342
